<html lang="en">
<head>
    <link href="style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Molle:ital@1&display=swap" rel="stylesheet">
    <title>
        <link rel="stylesheet" href="">
    </title>
</head>
<body>
    <header>
        <div class="container">
            <div class="nom">
                <ul>
                    <li>
                        <a href="#portfolio"> <img class="ic" src="../portfolio/images/icons8-google-images-128.png" alt=""></a>
                    </li>
                    <li>
                        <h1>  Xavier Pélissier</h1>
                    </li>
                </ul>
            </div>
            <div class="photo">  <img class="photop" src="../portfolio/images/3239444.webp" alt="">
                <div class="icone"></div>
            </div>
            <div class="métier">
                <h1>Développeur Web</h1>
            </div>
        </div>
    </header>
    <div id="portfolio" class="container2">
        <div class="projet">
            <div class="pres">
                <p>Création du site "Google"</p>
            </div>
            <div class="images"> <a href="https://google.com" target="_blank"><img class="imagesize" src="../portfolio/images/Capture d’écran de 2021-11-19 16-44-00.png" alt=""> </a></div>
        </div>
        <div class="projet">
            <div class="pres">
                <p>Création du site "Facebook"</p>
            </div>
            <div class="images"> <a href="https://facebook.com" target="_blank"> <img class="imagesize" src="../portfolio/images/Capture d’écran de 2021-11-23 16-24-40.png" alt=""> </a></div>
        </div>
        <div class="projet">
            <div class="pres">
                <p>Création du site "Twitter"</p>
            </div>
            <div class="images"> <a href="https://twitter.com" target="_blank"> <img class="imagesize" src="../portfolio/images/capturetwitter.png" alt=""> </a></div>
        </div>
        <div class="projet">
            <div class=pres>
                <p>Création du site "Youtube"</p>
            </div>
            <div class="images"> <a href="https://youtube.com" target="_blank"> <img class="imagesize" src="../portfolio/images/capture youtube.png" alt=""> </a></div>
        </div>
    </div>
    <footer>
        <ul>
            <li>
                <a href="https://www.linkedin.com/in/xavier-p%C3%A9lissier/" target="_blank"> <img class="iconeliens"
                        src="images/linkedinretro.png" /> </a>
            </li>
            <li>
                <a href="https://github.com/" target="_blank"> <img class="iconeliens" src="images/github96.png" /> </a>

            </li>
            <li>
                <a href="https://twitter.com/simplonco" target="_blank"> <img class="iconeliens"
                        src="images/twitter96.png" /> </a>
            </li>
            <li>
                <a href="https://code.visualstudio.com/" target="_blank"> <img class="iconeliens"
                        src="images/visualstudio96.png" /> </a>

            </li>
            <li>
                <a href="https://simplon.co/session/developpeur-web-et-web-mobile-39/605#presentation" target="_blank">
                    <img class="iconeliens" src="images/simplon école.png" /> </a>

            </li>
        </ul>
    </footer>
</body>
</html>